Page MenuHomePhabricator

Document maintenance tasks (restart something, deploy new versions, revert, etc...)
Closed, ResolvedPublic

Description

It would be useful to have documentation oh how/when to do each of the common maintenance tasks which are executed on Labs. E.g.: when is it necessary to restart something? how to do that? What are the steps for deploying some changes in the code? Possible caveats?

This would help us in situations where the people who knows how to do this are not available (for example, some time ago Wiki-labels was offline for something like one week).

See also

Event Timeline

He7d3r created this task.Jul 19 2015, 2:12 PM
He7d3r raised the priority of this task from to Needs Triage.
He7d3r updated the task description. (Show Details)
He7d3r added subscribers: He7d3r, Halfak, yuvipanda.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 19 2015, 2:12 PM
He7d3r updated the task description. (Show Details)
He7d3r set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 12 2015, 5:50 PM
Ladsgroup moved this task from Backlog to Back-end on the Wikilabels board.Apr 8 2016, 5:38 AM
Halfak closed this task as Resolved.Aug 2 2016, 9:47 PM
Halfak claimed this task.